ms:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimensi-dimensi
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Anda telah mengubah kata lalaun untuk'
  SilverStripe\Forms\ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Tukar Kata Aluan'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Pilih)
  SilverStripe\Forms\Form:
    VALIDATIONPASSWORDSDONTMATCH: 'Kata-kata laluan tidak sepadan'
    VALIDATIONPASSWORDSNOTEMPTY: 'Kata laluan tidak boleh dibiarkan kosong'
    VALIDATOR: Pengesah
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Utama
  SilverStripe\Forms\GridField\GridFieldPaginator:
    Page: Halaman
  SilverStripe\ORM\DataObject:
    PLURALNAME: 'Objek-objek Data'
    SINGULARNAME: 'Objek Data'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Maukkan ID pengguna dan katalaluan'
    ERRORNOTADMIN: 'Pengguna ini bukan pentadbir.'
    ERRORNOTREC: 'ID pengguna dan katalaluan tidak dikenali'
  SilverStripe\Security\Group:
    Code: 'Kod Kumpulan'
    Locked: 'Dikuncikan?'
    MEMBERS: Ahli-ahli
    PERMISSIONS: Keizinan
    PLURALNAME: Kumpulan-kumpulan
    Parent: 'Kumpulan Induk'
    has_many_Groups: Kumpulan-kumpulan
    has_many_Permissions: Keizinan
    many_many_Members: Ahli-ahli
  SilverStripe\Security\LoginAttempt:
    Email: 'Alamat Emel'
    has_one_Member: Ahli
  SilverStripe\Security\Member:
    BUTTONCHANGEPASSWORD: 'Ubah Kata Lalaun'
    BUTTONLOGIN: 'Daftar masuk'
    BUTTONLOGINOTHER: 'Daftar masuk mengunakan id pengguna yang lain'
    BUTTONLOSTPASSWORD: 'Saya telah hilang kata lalaun saya'
    CONFIRMNEWPASSWORD: 'Sahkan Katalaluan Baru'
    CONFIRMPASSWORD: 'Sahkan Kata Lalaun'
    EDIT_PASSWORD: 'Katalaluan Baru'
    EMAIL: Emel
    ENTEREMAIL: 'Sila masukkan alamat emel untuk mendapatkan pautan menganjak kata lalaun'
    ERRORNEWPASSWORD: 'Kata Lalaun baru yang dimasukkan tidak sepadan, sila cuba semula'
    ERRORPASSWORDNOTMATCH: 'Kata lalaun semasa tidak sepadan, sila cuba semula'
    FIRSTNAME: Nama
    INTERFACELANG: 'Bahasa antaramuka'
    NEWPASSWORD: 'Katalaluan Baru'
    PASSWORD: 'Kata Lalaun'
    PLURALNAME: Ahli-ahli
    SINGULARNAME: Ahli
    SUBJECTPASSWORDCHANGED: 'Kata lalaun anda telah ditukar'
    SUBJECTPASSWORDRESET: 'Pautan penukaran kata lalaun anda'
    SURNAME: 'Nama keluarga'
    YOUROLDPASSWORD: 'Kata lalaun lama anda'
    belongs_many_many_Groups: Kumpulan-kumpulan
    db_Email: Emel
    db_LockedOutUntil: 'Dikuncikan keluar sehingga'
    db_Password: 'Kata Laluan'
    db_PasswordExpiry: 'Tempoh Tamat Kata Lalaun'
    db_Surname: 'Nama keluarga'
  SilverStripe\Security\MemberPassword:
    db_Password: 'Kata Laluan'
    has_one_Member: Ahli
  SilverStripe\Security\Permission:
    FULLADMINRIGHTS: 'Hak mutlah pentadbiran'
    PLURALNAME: Keizinan
  SilverStripe\Security\PermissionRole:
    belongs_many_many_Groups: Kumpulan-kumpulan
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: Ahli
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Anda tidak mempunyai kebenaran untuk mencapai mukasurat ini. Jika anda mempunyai akaun lain dengan kebenaran yang deperlukan, sila daftar masuk di bawah.'
    BUTTONSEND: 'Hantar pautan penukaran katalaluan kepada saya'
    CHANGEPASSWORDBELOW: 'Anda boleh menukar kata laluan di bawah.'
    CHANGEPASSWORDHEADER: 'Tukar kata laluan anda'
    ENTERNEWPASSWORD: 'Masukkan kata laluan yang baru'
    ERRORPASSWORDPERMISSION: 'Anda perlu didaftarkan masuk untuk menukar katalaluan.'
    LOGIN: 'Daftar masuk'
    NOTEPAGESECURED: 'Halaman ini adalah halaman berkeselamatan tinggi. Masukkan maklumat yang deperlukan sebelum meneruskan capaian. '
    NOTERESETPASSWORD: 'Masukkan alamat emel dan kami akan hantar pautan untuk menukar kata laluan anda.'
